@charset "utf-8";
/* CSS Document */

/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */
	
	/* 
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
   		License: none (public domain)
	*/
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline;
	}

	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
		background-color: #0594BE;
	
	background: -moz-linear-gradient(#0594BE,#023149 600px);
	background: -webkit-gradient(linear,0 0,0 100%,from(#0594BE),to(#023149));
	background: -o-linear-gradient(#0594BE,#023149 600px);
	background: -ms-linear-gradient(#0594BE,#023149 600px);
	background-image: linear-gradient(#0594be,#023149 600px);
	background: linear-gradient(#0594BE,#023149 600px);
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	sub {vertical-align: sub;}
	sup {vertical-align: super;}
	
.container {
padding: 0px 0px;

position: relative;
top:0px;
left:0px;
z-index:0;
width:100%;
}
.menubar{
	width:100%;
	
	height:40px;
	color:#03C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	z-index:20;
	position:absolute;
	
	left:0px;
}
.mainsection{
	position:relative;
	margin:0 auto;
	min-width:700px;
	max-width:1000px;
	z-index:10;
	font-size:24px;
	line-height:2em;
	height:7200px;
}

#topbarfixed{
	position:fixed;
	top:50px;
	left:0px;
	width:100%;
	background:#2E3F2C;
	height:40px;
	color:#03C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	z-index:30;
	border-bottom:#AAEEEE 1px solid;
}
#bottombarfixed{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	background:#E1EAF8;
	height:50px;
	color:#03C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	z-index:30;
	border-top:#AAEEEE 1px solid;
}
#rightpic{
	position:fixed;
	top:120px;
	right:200px;
	border:12px solid #CCC;
	width:250px;
	height:250px;
}
#leftpic{
	position:fixed;
	top:120px;
	left:200px;
	border:12px solid #CCC;
	width:250px;
	height:250px;
}
.middlerow{
	position:relative;
	margin:0 auto;
	
	min-width:700px;
	max-width:1000px;
	
}
.middlerowmenu{
	
	width: 1020px;
	float:right;
	position:relative;	
	
}

#topbut1,#topbut2,#topbut3,#topbut4,#topbut5,#topbut6,#topbut7{
	float:left;
	
	text-align:center;
	height:40px;
	border-left:1px solid black;
	border-right:1px solid black;
}
#topbut7{
	/*background-color:#000000;background-image:-o-linear-gradient(-90deg,rgba(2,119,159,1.00),rgba(2,119,159,0.25)); background-image:-moz-linear-gradient(-90deg,rgba(2,119,159,1.00),rgba(2,119,159,0.25));   background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(2,119,159,1.00)),to(rgba(2,119,159,0.25)));  background-image:-webkit-linear-gradient(-90deg,rgba(2,119,159,1.00),rgba(2,119,159,0.25));	*/
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNzc5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjc3OWYiIHN0b3Atb3BhY2l0eT0iMC4yNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(2,119,159,1) 0%, rgba(2,119,159,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,119,159,1)), color-stop(100%,rgba(2,119,159,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(2,119,159,1) 0%,rgba(2,119,159,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(2,119,159,1) 0%,rgba(2,119,159,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(2,119,159,1) 0%,rgba(2,119,159,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(2,119,159,1) 0%,rgba(2,119,159,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02779f', endColorstr='#4002779f',GradientType=0 ); /* IE6-8 */

}
#topbut1:hover,#topbut2:hover,#topbut3:hover,#topbut4:hover,#topbut5:hover,#topbut6:hover,#topbut7:hover{
	border-left:1px solid #333;
	border-right:1px solid #333;
	/*background-color:#000000;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.75),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.75),rgba(255,255,255,0));   background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.75)),to(rgba(255,255,255,0)));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.75),rgba(255,255,255,0));*/
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.75) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.75)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */

	
	color:#FFE201;
}
.butactive{
	border-left:1px solid #333;
	border-right:1px solid #333;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.75) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.75)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
	color:#FFE201;
}
#topbut1:hover span input,#topbut2:hover span input,#topbut3:hover span input,#topbut4:hover span input,#topbut5:hover span input,#topbut6:hover span a span,#topbut7:hover span a span{
	color:#FFE201;
}
#botbut1,#botbut2,#botbut3,#botbut4,#botbut5{
	position:absolute;
	top:0px;
	left:0px;
}
.leftinfo{
	height:1000px;
	width:600px;
	position:relative;
	left:0px;
	top:100px;
	text-align:left;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	overflow:hidden;
}
.rightinfo{
	height:1000px;
	width:600px;
	position:relative;
	left:400px;
	top:100px;
	text-align:left;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	overflow:hidden;		
}
.chooseinfo, .matterinfo{
	height:500px;
	width:100%;
	position:absolute;
	top:1300px;
	left:0px;
	background:#69F;
	text-align:left;
	z-index:15;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	overflow:hidden;		
}

#movepic{
	position:fixed;
	top:120px;
	left:200px;
	border:12px solid #CCC;
	width:250px;
	height:250px;	
	
}
#byebye{
	position:fixed;
	top:400px;
	left:300px;
	border:12px solid #CCC;
	width:250px;
	height:250px;	
	background:url(images/018_17A.jpg);
	overflow:hidden;
	
}
.largefont{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:100px;
	font-weight:bold;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.8); 
	filter: dropshadow(color=#a8aaad, offx=1, offy=1);
}
.listblurb{
	float:left;
	width:500px;
	/*font-family:Arial, Helvetica, sans-serif; */
	
	line-height:1.5em;
	
}
#backgrnd1,#backgrnd2,#backgrnd3,#backgrnd4,#backgrnd5,#backgrnd6{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	
	background-image: none;
	background-repeat: no-repeat;
	background-position: top center;	
	
}
#backgrnd1{
	background:url(images/back1.jpg) ;
	z-index:7;
}
#backgrnd2{
	background:url(images/back2.jpg);
	z-index:6;
}
#backgrnd3{
	background:url(images/back3.jpg);
	z-index:5;
}
#backgrnd4{
	background:url(images/back4.jpg);
	z-index:4;
}
#backgrnd5{
	background:url(images/back5.jpg);
	z-index:3;
}
#backgrnd6{
	background:url(images/back6.jpg);
	z-index:2;
}
.topglass {
		position: fixed;
		right: 0px;
		bottom: 45px;
		background: #fff;
		opacity: 0.2;
		filter: alpha(opacity=20);
		height: 55px;
		width: 50px;
		z-index: 1000;
		border-radius:3px 0px 0px 3px;
		display:none;
		}
	.topofpage{
		
		position: fixed;
		right: 0px;
		bottom: 50px;
		background: #023149;
		text-align: center;
		color: #FFFFFF;
		padding: 15px 5px;
		height: 15px;
		width: 35px;
		z-index: 1002;
		border-radius:3px 0px 0px 3px;
		display:none;
	}
	.topofpage a{
		color: #FFFFFF;
		font-family: 'Raleway', sans-serif;
	}
.testimon a:hover {
color: #FFE201;;
}
#backbut{
	position:absolute;
	top:0px;
	right:15px;
	text-align: center;
	height: 20px;
	border-radius: 0px 0px 5px 5px;
	box-shadow:0px 0px 5px #333;
	padding:10px;
	border:1px solid #fff;
border-top:0px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(149,63,0,0.5) 0%, rgba(149,63,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,63,0,0.5)), color-stop(100%,rgba(149,63,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80953f00', endColorstr='#40953f00',GradientType=0 ); /* IE6-8 */


}


#backbut2{
	position:absolute;
	top:0px;
	right: 135px;
	text-align: center;
	height: 20px;
	border-radius: 0px 0px 5px 5px;
	box-shadow:0px 0px 5px #333;
	border:1px solid #fff;
	border-top:0px;
	padding:10px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(149,63,0,0.5) 0%, rgba(149,63,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,63,0,0.5)), color-stop(100%,rgba(149,63,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80953f00', endColorstr='#40953f00',GradientType=0 ); /* IE6-8 */

}
#backbut3{
	position:absolute;
	top:0px;
	right: 318px;
	text-align: center;
	height: 20px;
	border-radius: 0px 0px 5px 5px;
	box-shadow:0px 0px 5px #333;
	border:1px solid #fff;
	border-top:0px;
	padding:10px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(149,63,0,0.5) 0%, rgba(149,63,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,63,0,0.5)), color-stop(100%,rgba(149,63,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80953f00', endColorstr='#40953f00',GradientType=0 ); /* IE6-8 */

}
#backbut2:hover, #backbut:hover{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzk1M2YwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(149,63,0,0.5) 0%, rgba(149,63,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(149,63,0,0.5)), color-stop(100%,rgba(149,63,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(149,63,0,0.5) 0%,rgba(149,63,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80953f00', endColorstr='#80953f00',GradientType=0 ); /* IE6-8 */

border:1px solid #FFE201;
border-top:0px;
}

a #backbut, a #backbut2, a #backbut2{
	
	color:#FFF;
	
}
a #backbut:hover, a #backbut2:hover, a #backbut3:hover {
	
	color:#FFE201;
	
}
#dropbox{
	position:absolute;
	z-index:100;
	top:40px;
	right: 105px;
	width:205px;
	box-shadow:0px 0px 5px #333;
	/*height:66px;*/
	background:#fff;
	/*background-image: -o-linear-gradient(-90deg,rgba(149,63,0,0.90),rgba(149,63,0,0.90));
background-image: -moz-linear-gradient(-90deg,rgba(149,63,0,0.90),rgba(149,63,0,0.90));
background-image: -webkit-gradient(linear,50% 0%,50% 100%,from(rgba(149,63,0,0.90)),to(rgba(149,63,0,0.90)));
background-image: -webkit-linear-gradient(-90deg,rgba(149,63,0,0.90),rgba(149,63,0,0.90));*/
display:none;
	
}
 .leftface{
	position:absolute;
	left:5px;
	top:2px;
	width:200px;
 }
 	#Sect1, #Sect2, #Sect3, #Sect4, #Sect5, #Sect6{
	/*	min-width:1200px;
*/		
	}
	.footer{
		float: left;
		width: 95%;
		padding: 15px 10px;
		font-size: 10px;
		font-family: Arial, Helvetica, sans-serif;
		color:#ccc;
		
	}
	#bottombar{
		float:left;
		width:100%;
		background:#000;
		border-top: 0px;
-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;
	}